.header .logo {
    display: inline-block;
    margin: 5px 20px 0 5px;
}

.header .count {
    display: inline-block;
    vertical-align: middle;
    margin-left: 110px;
    font-size: 16px;
    color: white;
}

.header a {
    display: inline-block;
    vertical-align: middle;
    color: #fefefe;
    text-decoration: none;
    line-height: 3.2em;
    font-size: 0.875em;
    text-transform: uppercase;
    transition: color 0.15s ease 0s, border 0.15s ease 0s;
}

.header a:hover {
    color: #f47d21;
    text-decoration: none;
}

.header h1 {
   margin: 0;
   padding-left: 20px;
   color: #fff;
   font-size: 3.3em;
   font-weight: normal;
   letter-spacing: 3px;
   text-shadow: 1px 1px #666;
}

.header h2 {
    margin: 0;
    padding-left: 20px;
    color: white;
    font-size: 1.7em;
    font-weight: normal;
}